.block-box{
	position: relative;
	width: 100vw;
	height: 100vh;                       
	text-align: center;
	display:flex;                      
	flex-direction:column;              
	justify-content:center;             
	align-items:center;                 
	background-position: center center;
	background-size: cover;
}

.theme-color{
	color:#C92138;
}

.theme-color-bg{
	background:#C92138;
}
.active a{
	background-color: #C92138 !important;
	color:#fff !important;
}

.message{
	position: relative;
	width: 100%;
	display: block;
	padding-top: 10px;
	color:#C92138;
	text-align: left;
	transition: all 0.5s;
	padding-left: 5px
}

.message span{
	position: absolute; 
	display: block; 
	width: 6px; height: 6px; 
	background: rgb(229, 229, 229); 
	border-radius: 3px; 
	top: -3px; left: 50%; 
	margin-left: -3px; 
	outline: rgb(255, 255, 255) solid 10px;
}
.input-group{ 
	margin: 20px 0;
}

#logo{
	padding:15px;
}
